﻿@CHARSET "UTF-8";

.header {
    background: #b20000;
    width: 100%;
    min-width: 1200px;
    height: 35px;
    margin: 0;
    padding: 0;
    border: 0;
}

.header-container {
    width: 1265px;
    height: 35px;
    margin: 0 auto 0;
    padding: 0;
    border: 0;
}

.top-span {
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    float: left;
    padding-left: 20px;
    background: url("../images/phone.png") no-repeat 1px 9px;
    font-family: "微软雅黑", "Microsoft YaHei";
    margin-left: 9px;
}

.top-loginInfo {
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    font-family: "微软雅黑", "Microsoft YaHei";
    float: right;
}

.subHeader {
    width: 100%;
    height: 100px;
    margin: 0;
    padding: 0;
    border: 0;
}

.subHeader-containers {
    height: 100px;
    width: 1265px;
    margin: 0 auto 0;
    padding: 0;
    border: 0;
    background-image: url("../images/logo.png");
    background-position: 0px 24.5px;
    background-repeat: no-repeat;
}

.menu {
    width: 100%;
    height: 45px;
    margin: 0;
    padding: 0;
    border: 0;
    background: #b20000;
}

.menu-containers {
    width: 1265px;
    height: 45px;
    margin: 0 auto 0;
}

.menu-button {
    color: #fff;
    width: 160px;
    height: 45px;
    float: left;
    margin: 0;
    border: 0;
    padding: 0;
    font-family: "微软雅黑", "Microsoft YaHei";
    text-align: center;
    line-height: 45px;
    font-size: 16px;
}

.menu-button:hover {
    background: #F39B00;
    cursor: pointer;
}